{% extends "layout/base.html" %}
{% block title %}Su sesión terminado{% endblock %}
{% block content %}
<p>Su sesión ha terminado correctamente</p>
<p class="center"><a class="btn" href="{% url 'waves-effect waves-light btn btn-large blue darken-2' %}">Iniciar sesión</a></p>
{% endblock %}